/* <FOOTER> */

.footer-top {
	padding-top:20px;
}

.footer-top .widget .widget-title {
	font-size: 25px;
	margin-bottom: 12px;
	font-family: 'Verdana Pro Cond Bold';
}


.single-post-content.post-4383 .wpb_wrapper a,
.footer-top .wpb_wrapper a {
	color: white;
	text-decoration: underline;
}

.single-post-content.post-4383 .wpb_wrapper *,
.footer-top .wpb_wrapper p {
	color: white !important;
	line-height: 16px;
	font-size: 14px;
	font-family: 'Verdana Pro';
}

.single-post-content.post-4383 .footerLogo,
.footer-top .footerLogo {
	max-width: 200px;
	margin-bottom: 10px;
	margin-left: -25px;
}

.footerRow1,
.footerRow2 {
	max-width: 1200px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.footerBorderRight {
	border-right: 1px solid #ffffff7a;
	margin-right: 15%;
}

.footer-top .vc_row[data-vc-full-width].vc_hidden {
	opacity: 1 !important;
}

@media (max-width: 768px) {
	.footerBorderRight {
		margin-right: auto !important;
		padding-bottom: 30px;
		border-right: none !important;
		border-bottom: 1px solid #ffffff7a;
	}
}

.socialsList a {
	width: 32px;
	height: 32px;
	display: inline-block;
	background-repeat: no-repeat !important;
	background: url(/wp-content/uploads/2020/04/Social-64-e1587612983874.png);
}

.socialsList a.facebook {
	background-position: 0% 0%;
}

.socialsList a.facebook:hover {
	background-position: 0% 100%;
}

.socialsList a.twitter {
	background-position: 33.5% 0%;
}

.socialsList a.twitter:hover {
	background-position: 33.5% 100%;
}

.socialsList a.youtube {
	background-position: 66.5% 0%;
}

.socialsList a.youtube:hover {
	background-position: 66.5% 100%;
}

.socialsList a.linkedin {
	background-position: 100% 0%;
}

.socialsList a.linkedin:hover {
	background-position: 100% 100%;
}


/* </FOOTER> */